From 29171f18cbc325000a84d585ad298ba78eb9941b Mon Sep 17 00:00:00 2001
From: John McCabe <jmccabe@kirintec.com>
Date: Tue, 19 Jan 2021 18:25:25 +0000
Subject: [PATCH] manual: Correct argument order in mount examples (bug 27207)
To: libc-alpha@sourceware.org

---
 manual/sysinfo.texi | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/manual/sysinfo.texi b/manual/sysinfo.texi
index 4ca4555443..8a10428774 100644
--- a/manual/sysinfo.texi
+++ b/manual/sysinfo.texi
@@ -954,9 +954,9 @@ Example:
 @group
 #include <sys/mount.h>
 
-mount("/dev/hdb", "/cdrom", MS_MGC_VAL | MS_RDONLY | MS_NOSUID, "");
+mount("/dev/hdb", "/cdrom", "", MS_MGC_VAL | MS_RDONLY | MS_NOSUID);
 
-mount("/dev/hda2", "/mnt", MS_MGC_VAL | MS_REMOUNT, "");
+mount("/dev/hda2", "/mnt", "", MS_MGC_VAL | MS_REMOUNT);
 
 @end group
 @end smallexample
-- 
2.30.0.windows.2

